<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/icon_invoice_print_selected" android:state_focused="true"/>
    <item android:drawable="@drawable/icon_invoice_print_selected" android:state_pressed="true"/>
    <item android:drawable="@drawable/icon_invoice_print_select"/>
</selector>